@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, div, p, ul, li, a, form, label, input, img {
	margin:0px;
	padding:0px;
	border:0px;
	list-style-type:none;
	text-decoration:none;
}
body {
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../images/bg.jpg) repeat-x #ffffff;
}
body.inner_bg {
	background:url(../images/inner-bg.jpg) repeat-x #ffffff;
}
.clr {
	clear:both;
}
@font-face {
 font-family: 'din_lightregular';
 src: url('fonts/din-light-webfont.eot');
 src: url('fonts/din-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/din-light-webfont.woff') format('woff'), url('fonts/din-light-webfont.ttf') format('truetype'), url('fonts/din-light-webfont.svg#din_lightregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'fauna_oneregular';
 src: url('fonts/faunaone-regular_0-webfont.eot');
 src: url('fonts/faunaone-regular_0-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/faunaone-regular_0-webfont.woff') format('woff'), url('fonts/faunaone-regular_0-webfont.ttf') format('truetype'), url('fonts/faunaone-regular_0-webfont.svg#fauna_oneregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
#header_container {
	width:100%;
	height:105px;
}
.header_wrapper {
	width:990px;
	margin:0 auto;
}
.logo {
	float:left;
	width:217px;
	height:55px;
	margin:20px 0 0 0;
}
.search {
	float:right;
	margin:10px 0 0 0;
}
.search a {
	float:left;
}
input#search_input {
	border:1px solid #3598dc;
	padding:7px 10px 6px;
	float:left;
	width:150px;
	background-color:#3598dc;
	color:#FFFFFF;
}

/* Begin menu */
.main_nav {
	float:right;
	min-height: 105px;
}

ul.main-menu
{
   display: block;
   margin: 40px 0 0 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.main-menu li
{
	float:left;
	padding:0 0 0 20px;
	font-family: 'din_lightregular';
	font-weight:bold;
	font-size:15px;
	text-transform:uppercase;
}

ul.main-menu li:hover{
   z-index: 10000;
   white-space: normal;
}
/*ul.main-menu li li{
   float: none;
   width: auto;
}*/
ul.main-menu li:hover>.submenu{
   visibility: visible;
   top: 100%;
}

ul.main-menu li:hover>.pointer{
   visibility: visible;
   top: 100%;
}
ul.main-menu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.main-menu:after, ul.main-menu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.main-menu, ul.main-menu ul {
   min-height: 0;
}

.pointer
{
	background:url(../images/pointer.png) no-repeat center; 
	z-index: 1000;
	height: 20px;
	display: block;
	position: relative;
	visibility: hidden;
}

.submenu
{
	visibility: hidden;
	background: #3595d6;
	z-index: 100;
	margin: -1px auto 0;
	position: absolute;
	right: 0;
	float: left;
	color: #ffffff;
	padding: 10px;
	width: 620px;
	border: 1px solid #ffffff;
	border-radius:5px;
}

.subpanel img
{
	padding: 10px;
}

/*ul.main-menu ul
{
   visibility: hidden;
   position: absolute;
   z-index: 10;
   left: 0;
   top: 0;
   background-image: url('images/spacer.gif');
   padding: 10px 30px 30px 30px;
   margin: 50px 0 0 -30px;
}

ul.main-menu ul.main-menu-left-to-right {
   right: auto;
   left: 0;
   margin: -10px 0 0 -30px;
}
ul.main-menu ul.main-menu-right-to-left {
   left: auto;
   right: 0;
   margin: -10px -30px 0 0;
}

ul.main-menu ul ul
{
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
   margin-left: -11px;
   z-index: -1;
}	

ul.main-menu ul ul.main-menu-left-to-right
{
   right: auto;
   left: 0;
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
   margin-left: -11px;
}

ul.main-menu ul ul.main-menu-right-to-left
{
   left: auto;
   right: 0;
   padding: 30px 10px 30px 30px;
   margin: -30px -10px 0 0;
   margin-right: -11px;
}

ul.main-menu li li:hover>ul.main-menu-left-to-right {
   right: auto;
   left: 100%;
}
ul.main-menu li li:hover>ul.main-menu-right-to-left {
   left: auto;
   right: 100%;
}*/

ul.main-menu{
   position:relative;
   padding: 10px 4px 0 4px;
   float: left;
}

ul.main-menu li a {
	color:#4e4e4e;
}

.main_nav ul li a:hover, .main_nav ul li.active a {
	color:#3598dc;
}

.twocol ul
{
max-width: 760px;
overflow: hidden;
font-weight: normal;
margin: 0;
padding: 0;
}

ul.twocol li
{
	width: 50%;
	float: left;
	display: list-item;
	margin: 0px;
	text-align: left;
	padding: 10px 0;
	list-style: none;
	font-size: 13px;
	border-bottom: 1px dotted #ffffff;
}

ul.twocol li a
{
	color:#ffffff;
}

ul.twocol li a:hover
{
	color:#cfcfcf;
}

.links
{
	float: left;
	width: 400px;
}
/* End menu */

#banner_container {
	width:100%;
}
.banner_text {
	position:absolute;
}
.banner_wrapper {
	text-align:center;
	padding:220px 0 0 0;
}
#panel_one {
	width:100%;
	background-color:#e5e5e5;
	text-align:center;
}
.panel_wrapper {
	width:990px;
	margin:0 auto;
	padding:15px 0;
}
#panel_one h2 {
	font-family: 'din_lightregular';
	font-size:36px;
	text-transform:uppercase;
	padding-bottom:10px;
}
#panel_one p {
	padding-bottom:20px;
	font-size:16px;
	font-family: 'fauna_oneregular';
	color:#678690;
}
#panel_two {
	width:100%;
}
.left_panel {
	width:260px;
	float:left;
}
.left_panel h1 {
	font-family: 'din_lightregular';
	font-size:50px;
	color:#3598dc;
	text-transform:uppercase;
	line-height:35px;
	padding-bottom:20px;
}
.left_panel h1 span {
	font-size:20px;
	color:#000000;
}
.left_panel p {
	padding-bottom:20px;
	font-size:16px;
	font-family: 'fauna_oneregular';
	color:#678690;
}
.left_panel p a {
	color:#3598dc;
	text-decoration:none;
}
.right_panel {
	width:690px;
	float:right;
}
a.bookonline {
	float:right;
	background:url(../images/btn-download.jpg) no-repeat right;
	padding:0 40px 0 0;
	font-size:16px;
	color:#333333;
	font-family: 'fauna_oneregular';
}
ul.imglist {
	margin-bottom:20px;
	float:left;
}
ul.imglist li img {
	padding-bottom:8px;
}
ul.imglist li {
	float:left;
	margin:0 5px;
	border-bottom:2px solid #CCCCCC;
	border-right:2px solid #CCCCCC;
	padding-bottom:10px;
	text-align:center;
	font-size:14px;
	color:#678690;
	font-family: 'fauna_oneregular';
	width:218px;
}

ul.imglist li a
{
	color:#678690;
}

ul.innerimglist li {
	margin:0 35px 0 0;
}
ul.innerimglist li:last-child {
	margin:0 !important;
}
#upcoming_panel {
	background-color:#e6f1f3;
	height: auto;
}
.upcoming_events {
	float:left;
	width:400px;
}
.event {
	padding-bottom:10px;
	float:left;
	min-width: 400px;
}
.upcoming_events .date {
	color:#FFFFFF;
	background:url(../images/date.jpg) no-repeat;
	height:49px;
	width:49px;
	float:left;
	margin:0 10px 30px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	font-weight:bold;
	padding:8px 0 0 0;
}
.upcoming_events .event_detail {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	line-height:20px;
}
.upcoming_events h1 {
	font-family: 'din_lightregular';
	font-size:34px;
	color:#3598dc;
	text-transform:uppercase;
	line-height:35px;
	padding-bottom:20px;
}
.upcoming_events h1 span {
	font-size:34px;
	color:#666666;
}
.latest_news {
	float:right;
	width:400px;
}
.upcoming_events a, .latest_news a {
	color:#3598dc;
	text-decoration:none;
	font-weight:bold;
}
.latest_news .date {
	color:#FFFFFF;
	background:url(../images/date.jpg) no-repeat;
	height:49px;
	width:49px;
	float:left;
	margin:0 10px 50px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	font-weight:bold;
	padding:8px 0 0 0;
}
.latest_news .event_detail {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	line-height:20px;
}
.latest_news h1 {
	font-family: 'din_lightregular';
	font-size:34px;
	color:#3598dc;
	text-transform:uppercase;
	line-height:35px;
	padding-bottom:20px;
}
.latest_news h1 span {
	font-size:34px;
	color:#666666;
}
#whatpeoplethink {
	text-align:center;
}
#whatpeoplethink h1 {
	font-family: 'din_lightregular';
	font-size:50px;
	color:#3598dc;
	text-transform:uppercase;
	padding-bottom:20px;
}
#whatpeoplethink h1 span {
	color:#666666;
	display:block;
}
#whatpeoplethink .panel_wrapper p {
	padding-bottom:20px;
	font-size:16px;
	color:#666666;
	font-family: 'fauna_oneregular';
	line-height:25px;
}
#footer_container {
	background-color:#f2f2f2;
	border-top:2px solid #FFFFFF;
	margin-bottom:20px;
	text-align:center;
	color:#666666;
	line-height:20px;
}
#footer_container a {
	color:#666666;
	padding:0 3px;
}

.innerbanner_wrapper {
	width:990px;
	height:238px;
	margin:0 auto;
}
.innerbanner h1 {
	font-family: 'din_lightregular';
	font-size:24px;
	color:#FFFFFF;
	background-color:#3595d6;
	text-transform:uppercase;
	padding:10px;
	margin:189px 0 0 0;
	float:left;
	display:block;
	width:970px;
}
.content_wrapper {
	width:990px;
	margin:20px auto;
}
.content_wrapper p {
	font-size:14px;
	padding-bottom:20px;
}

.listing-img
{
	float:left;
	margin:0 5px;
	border-bottom:2px solid #CCCCCC;
	border-right:2px solid #CCCCCC;
	padding-bottom:10px;
	text-align:center;
	font-size:14px;
	color:#678690;
	font-family: 'fauna_oneregular';
	width:218px;
}

.listing-content
{
	float: left;
	width: 500px;
	padding: 0 20px;
	font-size:14px;
}

.listing-content a
{
	color: #3598dc;
	font-weight: bold;
	font-size:16px;
}

.listing-other
{
	float: left;
	width: 200px;
	padding-left: 20px;
}

.listing
{
	padding: 20px 0 48px 0;
	height: 136px;
	border-bottom: 2px dotted #CCCCCC;
}

.formfield
{
	border:1px solid #CCC;
	background-color: #f5f5f5; 
    box-shadow: inset 1px 1px 3px rgba(0,0,0,0.2);
	border-radius:4px;
	background-color: #fff;
	padding:7px 10px 6px;
	float:left;
	margin: 5px;
}

#Submit, #voucher
{
	background: #3598dc; 
    border-radius:4px; 
    padding: 10px 30px;
	color: #fff;
	font-size: 16px;
	margin: 5px;
	box-shadow: 1px 1px #CCC;
}

.formtable td
{	
	min-width: 100px;	
}

.voucher {
	font-size: 60px;
	color: #999999;
	width: 200px;
	margin: 0 auto;
}

.deals-logo {
	float: left;
}

.deal {
	float: left;
}

.deal h2 {
	font-size: 30px;
	padding-left: 150px;
	padding-top: 10px;
	height: 55px;
	color: #999999;
}

.deal-content {
	clear: left;
}

.deal-content a:link, a:visited {
	color: #3598dc;
	font-size: 14px;
	font-weight: bold;
}

.deal-content a:hover {
	color: #999999;
}

/* accommodation form */
.accom-arrival {
	float: left;
}

.accom-arrival input{
	font-size: 18px;
	border-radius: 5px;
	background: #efefef;
	padding: 13px 5px;
	border: 1px solid #cccccc;
}

.accom-adults {
	float: left;
	padding-left: 10px;
}

.accom-adults select {
	font-size: 18px;
	border-radius: 5px;
	background: #efefef;
	border: 1px solid #cccccc;
	padding: 15px 5px;
}

.num-days {
	float: left;
	padding-left: 10px;
}

.num-days select {
	font-size: 18px;
	border-radius: 5px;
	border: 1px solid #cccccc;
	background: #efefef;
	padding: 15px 5px;
}

.accom-button {
	float: left;
	padding-left: 10px;
}

.accom-button button {
	padding: 17px 48px;
	background: #f8694d;
	color: #ffffff;
	font-weight: bold;
	border: none;
	border-radius: 5px;
	font-size: 18px;
}

.accom-button button:hover {
	background: #d94715;
}